
#stacks_in_186011_page9 {
	border: solid rgba(239, 239, 239, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 5px 0px;
}

#stacks_in_186756_page9 {
	margin: 20px 0px 5px 0px;
}

#stacks_in_186762_page9 {
	margin: 20px 0px 5px 0px;
}

#stacks_in_186770_page9 {
	margin: 20px 0px 5px 0px;
}

#stacks_in_195069_page9 {
	margin: 20px 0px 5px 0px;
}

#stacks_in_195075_page9 {
	margin: 20px 0px 5px 0px;
}

#stacks_in_195081_page9 {
	margin: 20px 0px 5px 0px;
}



#stacks_in_195248_page9 .teleportMe {
display: none;
}



#stacks_in_195250_page9 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_195250_page9 {
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
}

#stacks_in_195252_page9 {
	background-color: rgba(0, 53, 125, 1.00);
	-moz-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	padding:  15px;
}

#stacks_in_195253_page9 {
	font-size: 110%;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_195268_page9 #myExtraContent2,
#ExtraContentPlusstacks_in_195268_page9 #fs {
	display: none;
}

